name: 'Internal Page Cache'
type: module
description: 'Caches pages for anonymous users and can be used when external page cache is not available.'
package: Core
# version: VERSION
core: 8.x

# Information added by Drupal.org packaging script on 2021-11-17
version: '8.9.20'
project: 'drupal'
datestamp: 1637186034
